/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/AEX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/ASEGR.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/ASX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/AlphaVantage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/BSEIndia.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/BVB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/BorsaItaliana.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/Bourso.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/CMBChina.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/CSE.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/Comdirect.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/Consorsbank.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/Currencies.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/CurrencyRates/AlphaVantage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/CurrencyRates/CurrencyFreaks.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/CurrencyRates/ECB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/CurrencyRates/FinanceAPI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/CurrencyRates/Fixer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/CurrencyRates/OpenExchange.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/CurrencyRates/YahooJSON.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/Deka.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/FTfunds.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/FinanceAPI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/Finanzpartner.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/Fondsweb.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/Fool.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/GoldMoney.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/GoogleWeb.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/IndiaMutual.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/MarketWatch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/MorningstarCH.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/MorningstarJP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/MorningstarUK.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/NSEIndia.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/NZX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/OnVista.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/SIX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/Sinvestor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/StockData.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/Stooq.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/SwissFundData.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/TMX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/TSP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/TesouroDireto.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/Tradegate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/TreasuryDirect.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/TwelveData.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/Union.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/UserAgent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/XETRA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/YahooJSON.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/YahooWeb.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Finance/Quote/ZA.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::AEX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::ASEGR.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::ASX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::AlphaVantage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::BSEIndia.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::BVB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::BorsaItaliana.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::Bourso.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::CMBChina.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::CSE.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::Comdirect.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::Consorsbank.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::Currencies.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::CurrencyRates::AlphaVantage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::CurrencyRates::CurrencyFreaks.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::CurrencyRates::ECB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::CurrencyRates::FinanceAPI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::CurrencyRates::Fixer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::CurrencyRates::OpenExchange.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::CurrencyRates::YahooJSON.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::Deka.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::FTfunds.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::FinanceAPI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::Finanzpartner.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::Fondsweb.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::Fool.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::GoldMoney.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::GoogleWeb.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::IndiaMutual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::MarketWatch.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::MorningstarCH.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::MorningstarJP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::MorningstarUK.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::NSEIndia.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::NZX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::OnVista.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::SIX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::Sinvestor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::StockData.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::Stooq.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::SwissFundData.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::TMX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::TSP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::TesouroDireto.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::Tradegate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::TreasuryDirect.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::TwelveData.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::Union.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::XETRA.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::YahooJSON.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::YahooWeb.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Finance::Quote::ZA.3
